

    #rec2984448501 .t396__artboard {
        background-color: rgba(65, 65, 65, 0.45);
        backdrop-filter: blur(5px);
        box-shadow: 0px 15px 15px 0px rgba(34, 60, 80, 0.3);
    }
    
    #rec2249331431 .header-button {
        transition: box-shadow 0.2s ease-in-out;
    }

    #rec2249331431 .header-button:hover {
        box-shadow: var(--uc-button-shadowhover-WjlWrsHs7hM, 0px 10px 20px rgba(0, 11, 48, 0.25))
    }

</style>